[LocalizedFileNames]
u0265p1_name_ex.ftex=@u0265p1_name_ex.ftex,0
u0265p1.ftex=@u0265p1.ftex,0
u0265p1_back.ftex=@u0265p1_back.ftex,0
u0265p1_leg.ftex=@u0265p1_leg.ftex,0
u0265p1_name.ftex=@u0265p1_name.ftex,0
